<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Menu</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <nav>
        <h2>CSS Menu</h2>
        <ul>
            <li><a href="tab.html" target="_blank">Appetizers</a></li>
            <li><a href="tab.html" target="_blank">Entrees</a></li>
            <li><a href="tab.html" target="_blank">Desserts</a></li>
            <li><a href="tab.html" target="_blank">Beverages</a></li>
            <li><a href="tab.html" target="_blank">About</a></li>
        </ul>
    </nav>
    <p>Learn more about <a href="tab.html" target="_blank">Amazing Foods</a>!</p>
    
</body>
</html>